Subject: Re: Misc
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 06:39:00 -0800 (PST)

I believe Leslie does regulatory/legal work for ENA on a contract basis.

Steven Harris
11/29/2000 08:58 AM
To: Mike McGowan/ET&S/Enron@ENRON
cc: Drew Fossum/ET&S/Enron@ENRON, Susan Scott/ET&S/Enron@ENRON 

Subject: Re: Misc  

I am not sure about Leslie Lawner but maybe Drew or Susan Scott know. I do 
not get reports from anyone else regarding activities in any state.

Mike McGowan
11/29/2000 08:33 AM
To: Steven Harris/ET&S/Enron@ENRON
cc:  

Subject: Misc

Steve - is Leslie Launer(sp?) an Enron employee?   I know she once was, but I 
believe she lives in New Mexico and is used by Enron at times.  Do we use 
her?  What is her status and relationship with the pipeline group??

Do you get any reports from Tom Rutherford on New Mexico??